Subject: Re: Labor Law Poster Invoice
From: "Michael B" <[email-masked]>
To: "Tasha Frankovich" <[email-masked]>
Date: Tue, 7 Mar 2017 08:02:10 -0500

Hello Tasha.
The attachment you sent over has only 1 page and it is for another company called AVI FoodSystems, Inc.-Adient. I scrolled down in this email and it looks like you may be referencing an invoice from 1/22/17. It doesn't appear that I ever received anything that week. Please send it over again and I will get it submitted for payment.
Thank you,
Michael B
LLPS

From: Tasha Frankovich 
Sent: Monday, March 06, 2017 4:59 PM
To: Michael B 
Subject: RE: Labor Law Poster Invoice 

Sometimes the first email with attachment doesn't show up on some peoples emails.

Let me know if there still isn't anything attached.

Sorry about that.

Tasha Frankovich

Paybill / Credit Manager

AccessPoint 

Direct Line (517) 908-4782

Main Line (517) 321-4765 ext #4782

Fax (517) 321-4526

[email-masked]

Celebrating over 25 years of providing Staffing and HR Solutions!

 

*** Please note that our 4407 West St Joseph Hwy Lansing, MI  48917 location has moved to 2321 Club Meridian Drive Suite B Okemos, MI  48864 effective January 27th, 2017. 

All phone numbers and fax numbers will remain the same***

From: Michael B [mailto:[email-masked]] 
Sent: Monday, March 06, 2017 4:56 PM
To: Tasha Frankovich
Subject: Re: Labor Law Poster Invoice 

Hello.

There is no attachment.

Thank you,
Michael B
LLPS

From: Tasha Frankovich 

Sent: Monday, March 06, 2017 4:35 PM

To: Michael B 

Subject: FW: Labor Law Poster Invoice 

Good afternoon,

The attached invoice has been skipped for payment.
Can you please tell me when this invoice will be paid?

Thank you for your business!

Tasha Frankovich
Paybill / Credit Manager
AccessPoint
Direct Line (517) 908-4782
Main Line (517) 321-4765 ext #4782
Fax (517) 321-4526
[email-masked]<mailto:[email-masked]>

Celebrating over 25 years of providing Staffing and HR Solutions!

*** Please note that our 4407 West St Joseph Hwy Lansing, MI  48917 location has moved to 2321 Club Meridian Drive Suite B Okemos, MI  48864 effective January 27th, 2017.
All phone numbers and fax numbers will remain the same***

From: Amanda Mason
Sent: Wednesday, January 25, 2017 3:18 PM
To: [email-masked]
Cc: Tasha Frankovich
Subject: Labor Law Poster Invoice

Hi Michael,

Attached is your invoice for week ending 1/22/17 totaling $13,518.87

Thank you for your business!

Amanda Mason

LEAD PAYROLL SPECIALIST │ACCESSPOINT
4407 W St. Joseph Hwy Lansing, MI  48917
517-908-4774 (Direct Line) │ [email-masked]<mailto:[email-masked]>
www.accesspointhr.com<http://www.accesspointhr.com/> | www.apteam.com<http://www.accesspointhr.com/>

[AP Logo.jpg]

<http://www.peoreliability.org/AccessPoint>

*** Please note that our 4407 West St Joseph Hwy Lansing, MI  48917 location has moved to 2321 Club Meridian Drive Suite B Okemos, MI  48864 effective January 27th, 2017. All phone numbers and fax numbers will remain the same***